AVG-1922 log

Package mutt
Status Fixed
Severity Medium
Type information disclosure
Affected 2.0.6-1
Fixed 2.0.7-1
Current 2.1.3-1 [extra]
Ticket None
Created Wed May 5 18:54:13 2021
Issue Severity Remote Type Description
CVE-2021-32055 Medium Yes Information disclosure
Mutt 1.11.0 through 2.0.x before 2.0.7 (and NeoMutt 2019-10-25 through 2021-05-04) has an $imap_qresync issue in which imap/util.c has an out-of-bounds read...